.timeline-bg-wrapper {
	min-width: 768px;
	background-image: url(../assets/images/1950s.png);
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	background-repeat: no-repeat;
	background-position: center center;
}
.bg-small{
	-webkit-background-size: 70%!important; /* For WebKit*/
    -moz-background-size: 70%!important;    /* Mozilla*/
    -o-background-size: 70%!important;      /* Opera*/
    background-size: 70%!important;         /* Generic*/
}
.timeline-bg {
	position: relative;
	z-index: 0;
	/*padding-top: 65px;*/
}

.timeline-header {
	padding-top: 0;
	margin-top: 0;
	display: flex;
  	align-items: center;
  	justify-content: center;
	width: 100%;
	padding-bottom: 7%;
}

/*.timeline-header > .year {
	padding-right: 30px;
	font-size: 70px;
	font-weight: 700;
	color: #0E519F;
}*/

.timeline-header > .title {
	font-size: 40px;
	font-weight: 700;
	color: #0DACDD;
}
.img-year{
	width:300px;
	/*padding-right: 30px;*/
}
.popups-wrapper {
	width: 100%;
	position: absolute;
	top:50px;
	left: 0;
}

.timeline-element {
	min-width: 350px;
	max-width: 350px;
	min-height: 200px;
	max-height: 200px;
	margin: 15px;
	/*cursor: pointer;*/
	background-color: rgba(3,78,162,0.9);
	color: white;
	font-size: 14px;
}
.timeline-element .title{
	color: white;
}
.timeline-img {
	width: 100px;
	height: 100%;
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	background-repeat: no-repeat;
    background-position: center center;
}
.bullet-img{
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	background-repeat: no-repeat;
    background-position: center center;
}
.timeline-element .text {
	padding: 20px;
}
.timeline-element .title {
	font-size: 18px;
	font-weight: 600;
}
.timeline-element .read-more {
	color: #0DACDD;
	padding: 5px 0;
	font-weight: bold;
}

#timeline-container {
	min-height: 100px;
	padding-top: 30px;
	margin-top: 30px;
	background-color: rgba(0,0,0,0);
	width:100%;
}
.line {
	width:1590px;
	height: 4px;
	background-color: #1DAED9;
}
.outer-event-circle {
	width:50px;
	height:50px;
	border: 2px solid #1DAED9;
	border-radius: 50%;
	display: block;
	position: relative;
	top:-24px;
}
.color-50s{
	background-color: rgba(220,200,178,1);
}
.color-60s {
	background-color: rgba(165,180,188,1);
}
.outer-event-circle:hover {
	background-color: rgba(255,255,255,1);
}
.outer-event-circle-focused{
	background-color: rgba(255,255,255,1);
}
.inner-event-circle {
	width:26px;
	height:26px;
	border-radius: 50%;
	background-color: #0E519F;
	display: block;
	position:absolute;
	top:calc(50% - 13px);
	left:calc(50% - 13px);
	cursor: pointer;
}
.secondary-event-bullet{
	width:20px;
	height:20px;
	top:calc(50% - 10px);
	left:calc(50% - 10px);
	background-color: #1DAED9;
}
.secondary-outer-event-circle {
	width:40px;
	height:40px;
	top:-19px;
}
.marker-label {
	position: absolute;
	top: 50px;
	color:#034ea2;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	white-space: nowrap;
    text-overflow: ellipsis;
    width: 60px;
    display: block;
    overflow: hidden
}
.marker-label-year {
	font-size: 17px;
	font-weight: bold;
}

.secondary-outer-event-circle .marker-label {
	top: 45px;
}
.decade-year {
	text-align: left;
	font-size: 10pt;
}
.decade-nav {
	color: #1DAED9;
	font-size: 15pt;
	font-weight: bold;
}
.nav-circle{
	width:26px;
	height:26px;
	border-radius: 50%;
	background-color: #0E519F;
	display: block;
	cursor: pointer;
}
#decade-nav-left {
	width:26px;
	height:26px;
	border-radius: 50%;
	background-color: #0E519F;
	display: block;
	position: relative;
	top:-12px;
}
#decade-nav-right {
	width:26px;
	height:26px;
	border-radius: 50%;
	background-color: #0E519F;
	display: block;
	position: relative;
	top:-12px;
}
#decade-year-left {
	position: relative;
	top:-13px;
}
#decade-year-right {
	position: relative;
	top:-13px;
}
.inner-nav-arrow-right {
	font-weight: 18pt;
	position: absolute;
	top:-1px;
	left:9px;
	font-size: 20pt;
	font-weight: bold;
	color:white;
}
.inner-nav-arrow-left {
	font-weight: 18pt;
	position: absolute;
	top:-1px;
	left:7px;
	font-size: 20pt;
	font-weight: bold;
	color:white;
}
.white-shadow{
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

.out-of-context {
	z-index: -999;
	opacity:0;
}

.fa {cursor: pointer;}

.container.pinBasicInfo {
	max-width: 50%;
	background-color: #f6f6f6;
	border-radius: 5px;
	margin-left: 50%;
}
.container.pinDetailedInfo {
	max-width:100%;
	background-color: #f6f6f6;
	border-radius: 5px;
}

.timeline-img-large {
	float:left;
	margin-top: 32px;
   	vertical-align: middle;
}   

@keyframes slidein {
    from {
        transform: translateX(100%);
        opacity: 0;
    }

    to {
        transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes slideout {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }

    to {
        transform: translateX(0px);
        opacity: 1;
    }
}
.slide-right {
	animation-duration: 1s;
    animation-name: slidein;
}
.slide-left {
	animation-duration: 1s;
    animation-name: slideout;
}

.thumbs-presidents {
	background-color: #f6f6f6;
	max-width:250px;
}

.tooltip.show {
	opacity: 1;
}
.tooltip-inner{
	background-color: #0C509F;
}
.tooltip .arrow::before{
	border-bottom-color: #0C509F;
}
.large.tooltip-inner {
    max-width: 768px;
    width: 768px;
    height: auto;
    overflow: scroll;
    background-color: #0E519F;
	color: white;
	text-align: justify;
}
.show-modal{
	height:70px;
	width:70px;
	background-color: #F1BB2B;
	border-radius: 50%;
	position:absolute;
	bottom:-35px;
	right:25px;
	font-size: 45px;
}
.fa-search:before {
    vertical-align: sub;
}
.bs-tooltip-bottom .arrow-custom::before {
	opacity:1;
    bottom: 0;
    border-width: 0 .4rem .4rem;
    border-bottom-color: #0e519f;
}

.modal-lg.modal-timeline {
	max-width:1150px;
}
.modal-dialog{
    overflow-y: initial !important
}
.modal-body{
    max-height: 720px;
    overflow-y: auto;
}
#navbarToggleExternalContent a{
    color: white;
}

.modal .title {
	color: rgb(4, 79, 162);
}
.modal .subtitle {
	color: #666666;
	font-size: 22px;
	font-style: italic;
}
.modal .note {
	color: #555555;
	font-size: 16px;
	font-style: italic;
}
.modal .quotation {
	color: rgb(39, 179, 222);
	font-size: 18px;
	font-weight: 500;
	font-style: italic;
	text-indent: 50px;
	position:relative;
}
.modal .double-quote{
	font-size: 120px;
	line-height: 1px;
	position:absolute;
	top:40px;
	left:-65px;
	color: #CEEBF5;
	font-family: open-sans;
}
.double-quote{
	font-size: 120px;
	line-height: 1px;
	position:absolute;
	color: #CEEBF5;
	font-family: open-sans;
}
.double-quote-sections{
	font-size: 120px;
	line-height: 1px;
	position: absolute;
    top: 40px;
    left: -65px;
	color: rgb(39, 179, 222);
	font-family: open-sans;
}
/*.modal .quotation:before {
	position: absolute;
	content: "\201D";
	display: block;
	font-size: 80px;
	left: -40px;
	top: 15px;
}*/	

.modal .quotation-ref {
	color: rgb(115, 117, 117);
	text-transform: uppercase;
	font-weight: 500;
}

#pdf-canvas {
	border:1px solid gray;
	cursor: pointer;
}
.pdf-canvas-container {
	background-color: #E4E8E9;
}
.pdf-canvas-title {
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight: bold;
	color:black;
}
.fa-file-pdf-o{
	color:red;
}
.large.tooltip-inner{
	overflow: hidden;
}
.bullet-content {
	overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    max-height: 90px;
}
.carousel-bg-gray{
	background-color: rgba(0,0,0,0.2);
	width:auto;
	height: 480px;
}